Bouncy Castle Cryptography Library 1.45

## org.bouncycastle.mail.smime.examples
Class ReadLargeCompressedMail

    java.lang.Object
      org.bouncycastle.mail.smime.examples.ReadLargeCompressedMail

    public class ReadLargeCompressedMail

extends java.lang.Object

a simple example that reads an oversize compressed email and writes data contained in the compressed part into a file.

Constructor Summary
`ReadLargeCompressedMail()`

Method Summary
`static void` `main(java.lang.String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ReadLargeCompressedMail

    public ReadLargeCompressedMail()

Method Detail

### main

    public static void main(java.lang.String[] args)
                     throws java.lang.Exception

  Throws:
    `java.lang.Exception`

Bouncy Castle Cryptography Library 1.45